Community

Open allianCE for iot stANDard

라즈베리파이 로즈마리 설치 관련 질문입니다.
Yoon-Seok Oh | 2017-08-16 03:53 | Views 1591 | New

라즈베리파이에서 모비우스와 &CUBE를 연동하려고 합니다.


설명서를 따라서 이클립스를 통해 로즈마리를 라즈베리파이에 설치하려 시도하였습니다.


설명서에서 사용하는 1.0.0버전이 아닌 2.0.0버전을 사용했는데 import를 함에 있어서 문제가 발생하였


습니다. thyme java와 같은 경우는 존재하는 프로젝트를 import하는 경우에 해당하는 프로젝트가 존재


하여 import가 가능했으나 device manager가 존재하지 않아 export를 할 수 없었습니다. 이 과정을


시도한 이유가 rosmary는 해당하는 프로젝트가 존재하지 않아서 import과정에서 조차 진행할 수 없


었습니다. 설명서와 같은 1.0.0 버전이거나 라즈베리파이에 올릴 수 있는 파일이 있는지 아니면 저 


문제를 어떻게 해결할 수 있는지 방법을 알고 싶습니다.